export const policyRegulationInformationArr =  [
    {
        value:'',
        label:'全部'
    },
    {
        value:'本市',
        label:'本市'
    },
    {
        value:'国家',
        label:'国家'
    },
    {
        value:'市住建委',
        label:'市住建委'
    }
]
export const policyRegulationInformationFormArr =  [
    {
        value:'bs',
        label:'本市'
    },
    {
        value:'gj',
        label:'国家'
    },
    {
        value:'zjw',
        label:'市住建委'
    }
]
export const policyRegulationInformation = {
    formItemsArr:[
        {
            type:'select',
            colClass:'mr12',
            modelValue:'SEL',
            label:'类别',
            elSelectEleAttrs:{
                'placeholder':'请输入类别'
            },
            options:policyRegulationInformationArr
        },
        {
            type:'input',
            modelValue:'GJZ',
            label:'关键字',
            colClass:'mr12',
            elInputEleAttrs:{
                'placeholder':'请输入关键字'
            }
        },
        {
            type:'date-picker',
            modelValue:'START_DATE',
            label:'开始时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'date-picker',
            modelValue:'END_DATE',
            label:'结束时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'slot',
            slotName:'searchBtn'
        },
        {
            type:'slot',
            slotName:'plusBtn'
        }
    ]
}

export const MemorandumManage = {
    formItemsArr:[
        {
            type:'input',
            modelValue:'GJZ',
            label:'关键字',
            colClass:'mr12',
            elInputEleAttrs:{
                'placeholder':'请输入关键字'
            }
        },
        {
            type:'date-picker',
            modelValue:'START_DATE',
            label:'开始时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'date-picker',
            modelValue:'END_DATE',
            label:'结束时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'slot',
            slotName:'searchBtn'
        },
        {
            type:'slot',
            slotName:'plusBtn'
        }
    ]
}


export const policyRegulationInformationForm = {
    formItemsArr:[
        {
            type:'input',
            label:'文号',
            colClass:'el-col-10 mr12',
            modelValue:'WENHAO',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入文号",
                    trigger: 'blur'
                }
            }
        },
        {
            type:'input',
            label:'文件名称',
            colClass:'el-col-10 mr12',
            modelValue:'NAME',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入文号",
                    trigger: 'blur'
                }
            }
        },
        {
            type:'select',
            colClass:'el-col-10 mr12',
            modelValue:'TYPE',
            label:'文件类型',
            itemOtherAttrs:{
                required:true,
                rules:[
                    {required:true,message:'请选择所属单位',trigger:'change'}
                ]
            },
            options:policyRegulationInformationFormArr
        },
        {
            type:'date-picker',
            modelValue:'TIME',
            label:'发布时间',
            colClass:'el-col-10 mr12',
            itemOtherAttrs:{
                required:true,
                rules:[
                    {required:true,message:'请选择发布时间',trigger:'change'}
                ]
            },
        },
        {
            label:'上传文件',
            type:'input',
            append:true,
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                readonly:true,
                class:'my-slt-input',
                placeholder:'请选择PDF、DOC、DOCX、RTF文件'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请选择上传文件",
                    trigger: 'blur'
                }
            },
            modelValue:'slt',
        },
    ],
    formAttrs:{
        'label-width':'8em'
    }
}

export const MemorandumManageForm = {
    formItemsArr:[
        {
            type:'input',
            label:'文号',
            colClass:'el-col-10 mr12',
            modelValue:'WENHAO',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入文号",
                    trigger: 'blur'
                }
            }
        },
        {
            type:'input',
            label:'文件名称',
            colClass:'el-col-10 mr12',
            modelValue:'NAME',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入文号",
                    trigger: 'blur'
                }
            }
        },
        {
            label:'上传文件',
            type:'input',
            append:true,
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                readonly:true,
                class:'my-slt-input',
                placeholder:'请选择PDF、DOC、DOCX、RTF文件'
            },
            itemOtherAttrs:{
                required:true
            },
            modelValue:'slt',
        },
    ],
    formAttrs:{
        'label-width':'8em'
    }
}

export const cityCreditInformationPlatformSearchHomeArr =  [
    {
        value:'01',
        label:'法人'
    },
    {
        value:'02',
        label:'自然人'
    }
]

export const relativePersonSearchHomeArr = [
    {
        value:'0',
        label:'法人'
    },
    {
        value:'1',
        label:'自然人'
    }
]

export const matterSearchHomeArr = [
    {
        value:'',
        label:'全部'
    },
    {
        value:'AH0021',
        label:'委行政服务中心'
    },
    {
        value:'AH0022',
        label:'市公积金管理中心'
    },
    {
        value:'AH0200',
        label:'城管执法局'
    }
]

export const commissionThreeInventoryInformationManageHomeArr = [
    {
        value:'1',
        label:'数据清单'
    },
    {
        value:'2',
        label:'行为清单'
    },
    {
        value:'3',
        label:'应用清单'
    },
    {
        value:'4',
        label:'本部门奖惩措施表'
    },
    {
        value:'5',
        label:'其他部门奖惩措施表'
    }
]


export const cityCreditInformationPlatformSearchHome = {
    formItemsArr:[
        {
            type:'select',
            colClass:'mr12',
            modelValue:'TYPE',
            label:'主体类型',
            defaultValue:'01',
            elSelectEleAttrs:{
                'placeholder':'请输入主体类型'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入主体类型",
                    trigger: 'blur'
                }
            },
            options:cityCreditInformationPlatformSearchHomeArr
        },
        {
            type:'select',
            colClass:'mr12',
            modelValue:'SXLX',
            label:'事项类型',
            elSelectEleAttrs:{
                'placeholder':'请输入事项类型'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入事项类型",
                    trigger: 'blur'
                }
            },
            options:[]
        },
        {
            type:'select',
            colClass:'mr12',
            modelValue:'YYSX',
            label:'应用事项',
            elSelectEleAttrs:{
                'placeholder':'请输入应用事项'
            },
            itemOtherAttrs:{
                required:true,
                rules:[
                    {required:true,message:'请选择应用事项',trigger:'change'}
                ]
            },
            options:[]
        },
        {
            type:'slot',
            colClass:'el-col-8 mr12',
            slotName:'searchBtn'
        },
        {
            type:'input',
            modelValue:'ZTNAME',
            label:'主体名称',
            colClass:'mr12',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入主体名称",
                    trigger: 'blur'
                }
            },
            elInputEleAttrs:{
                'placeholder':'请输入主体名称'
            }
        },
        {
            type:'input',
            modelValue:'CODE',
            label:'统一代码',
            colClass:'mr12',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入统一代码",
                    trigger: 'blur'
                }
            },
            elInputEleAttrs:{
                'placeholder':'请输入统一代码'
            }
        },

    ]
}

export const cityCreditInformationPlatformSearchDetail = {
    formItemsArr:[
        {
            type:'input',
            label:'事项名称',
            colClass:'mr12',
            modelValue:'resourcename',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            type:'input',
            label:'事项代码',
            colClass:'mr12',
            modelValue:'resources',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            type:'input',
            label:'事项所属信息类别',
            colClass:'mr12',
            modelValue:'xxlb',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            type:'input',
            label:'来源单位',
            colClass:'mr12',
            modelValue:'xxssdw',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            type:'input',
            label:'来源单位代码',
            colClass:'mr12',
            modelValue:'xxssdwdm',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            type:'input',
            label:'信息事项类别',
            colClass:'mr12',
            modelValue:'xybgxxlb',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            type:'input',
            label:'信用报告类别ID',
            colClass:'mr12',
            modelValue:'xybglbid',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            type:'input',
            label:'事项是否准予修复',
            colClass:'mr12',
            modelValue:'sfzyxf',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            type:'input',
            label:'事项是否准予预警',
            colClass:'mr12',
            modelValue:'sfzyyj',
            elInputEleAttrs:{
                disabled:true
            },
        }

    ],
    formAttrs:{
        'label-width':'12em'
    }
}

export const relativePersonSearchHome = {
    formItemsArr:[
        {
            type:'select',
            colClass:'mr12',
            modelValue:'XDR',
            label:'相对人类型',
            defaultValue:'0',
            elSelectEleAttrs:{
                'placeholder':'请输入相对人类型'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入相对人类型",
                    trigger: 'blur'
                }
            },
            options:relativePersonSearchHomeArr
        },
        {
            type:'input',
            modelValue:'XDRMC',
            label:'相对人名称',
            colClass:'mr12',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入相对人名称",
                    trigger: 'blur'
                }
            },
            elInputEleAttrs:{
                'placeholder':'请输入相对人名称'
            }
        },
        {
            type:'input',
            modelValue:'XDRDM',
            label:'相对人代码',
            colClass:'mr12',
            isHide:true,
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入相对人代码",
                    trigger: 'blur'
                }
            },
            elInputEleAttrs:{
                'placeholder':'请输入相对人代码'
            }
        },
        {
            type:'slot',
            colClass:'el-col-8 mr12',
            slotName:'searchBtn'
        },
    ]
}

export const matterSearchHome = {
    formItemsArr:[
        {
            type:'select',
            colClass:'mr12',
            modelValue:'XXLY',
            label:'信息来源',
            defaultValue:'',
            elSelectEleAttrs:{
                'placeholder':'请选择信息来源'
            },
            options:matterSearchHomeArr
        },
        {
            type:'select',
            colClass:'mr12',
            modelValue:'XXLB',
            label:'信息类别',
            elSelectEleAttrs:{
                'placeholder':'请选择信息类别'
            },
            options:[]
        },
        {
            type:'input',
            modelValue:'NAME',
            label:'相对人',
            colClass:'mr12',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入相对人",
                    trigger: 'blur'
                }
            },
            elInputEleAttrs:{
                'placeholder':'请输入相对人'
            }
        },
        {
            type:'slot',
            colClass:'el-col-8 mr12',
            slotName:'searchBtn'
        }
    ]
}


export const relativePersonSearchDetail = {
    formItemsArr:[
        {
            type:'input',
            modelValue:'XDRMC',
            label:'相对人名称',
            colClass:'mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            type:'input',
            modelValue:'XDRDM',
            label:'相对人代码',
            colClass:'mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            type:'input',
            modelValue:'XDR',
            label:'相对人类别',
            colClass:'mr12',
            elInputEleAttrs:{
                disabled:true
            },
        }
    ]
}

export const matterSearchDetailXK = {
    formItemsArr:[
        {
            modelValue:"XXSX",
            label:"信息事项",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A15",
            label:"行政许可决定文书号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A19",
            label:"许可内容",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A23",
            label:"许可机关",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A21",
            label:"有效期自",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A22",
            label:"有效期至",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"SGSS",
            label:"是否双公示",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A1",
            label:"行政相对人名称",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A2",
            label:"行政相对人类别",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A3",
            label:"统一社会信用代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A4",
            label:"工商注册号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A5",
            label:"组织机构代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A6",
            label:"税务登记号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A7",
            label:"事业单位证书号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A8",
            label:"社会组织登记证号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A9",
            label:"法定代表人",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A10",
            label:"法定代表人证件类型",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A11",
            label:"法定代表人证件号码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A12",
            label:"证件类型",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A13",
            label:"证件号码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A14",
            label:"行政许可决定文书名称",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A16",
            label:"许可类别",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A17",
            label:"许可证书名称",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A18",
            label:"许可编号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A20",
            label:"许可决定日期",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A24",
            label:"许可机关统一社会信用代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A25",
            label:"当前状态",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A26",
            label:"数据来源单位",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A27",
            label:"数据来源单位统一社会信用代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A28",
            label:"备注",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XXLB",
            label:"信息类别",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XDR",
            label:"相对人",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"ZYDM",
            label:"资源代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"BMMC",
            label:"部门名称",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XDRDM",
            label:"相对人代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XDRMC",
            label:"相对人名称",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"SJZT",
            label:"数据状态",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"BBSJ",
            label:"修复时间",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        }
    ],
    formAttrs:{
        'label-width':'18em'
    }
}
export const matterSearchDetailYQ = {
    formItemsArr:[
        {
            modelValue:"XXLB",
            label:"信息类别",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XDR",
            label:"相对人",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XXSX",
            label:"信息事项",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"ZYDM",
            label:"资源代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"BMMC",
            label:"信息来源部门",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XDRDM",
            label:"身份证号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XDRMC",
            label:"姓名",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A1",
            label:"贷款日期",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A2",
            label:"贷款年限(月)",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A3",
            label:"放款总额",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A4",
            label:"余额",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A5",
            label:"逾期金额",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A6",
            label:"逾期期数",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        }
    ],
    formAttrs:{
        'label-width':'18em'
    }
}
export const matterSearchDetailCF = {
    formItemsArr:[
        {
            modelValue:"XXSX",
            label:"信息事项",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A14",
            label:"行政处罚决定书文号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A16",
            label:"违法事实",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A17",
            label:"处罚依据",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A19",
            label:"处罚内容",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A23",
            label:"处罚决定日期",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A26",
            label:"处罚机关",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A15",
            label:"违法行为类型",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"SGSS",
            label:"是否双公示",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A1",
            label:"行政相对人名称",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A2",
            label:"行政相对人类别",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A3",
            label:"统一社会信用代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A4",
            label:"工商注册号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A5",
            label:"组织机构代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A6",
            label:"税务登记号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A7",
            label:"事业单位证书号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A8",
            label:"社会组织登记证号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A9",
            label:"法定代表人",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A10",
            label:"法定代表人证件类型",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A11",
            label:"法定代表人证件号码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A12",
            label:"证件类型",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A13",
            label:"证件号码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A18",
            label:"处罚类别",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A20",
            label:"罚款金额（万元）",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A21",
            label:"没收违法所得、没收非法财物的金额（万元）",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A22",
            label:"暂扣或吊销证照名称及编号",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A24",
            label:"处罚有效期",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A25",
            label:"公示截止期",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A27",
            label:"处罚机关统一社会信用代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A28",
            label:"数据来源单位",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A29",
            label:"数据来源单位统一社会信用代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"A30",
            label:"备注",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XXLB",
            label:"信息类别",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XDR",
            label:"相对人",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"ZYDM",
            label:"资源代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"BMMC",
            label:"部门名称",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XDRDM",
            label:"相对人代码",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"XDRMC",
            label:"相对人名称",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"SJZT",
            label:"数据状态",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        },
        {
            modelValue:"BBSJ",
            label:"修复时间",
            type:'input',
            colClass:'el-col-11 mr12',
            elInputEleAttrs:{
                disabled:true
            },
        }
    ],
    formAttrs:{
        'label-width':'18em'
    }
}


export const commissionThreeInventoryInformationManageHome = {
    formItemsArr:[
        {
            type:'select',
            colClass:'mr12',
            modelValue:'QDMC',
            label:'清单名称',
            defaultValue:'1',
            elSelectEleAttrs:{
                'placeholder':'请输入清单名称'
            },
            options:commissionThreeInventoryInformationManageHomeArr
        },
        {
            type:'select',
            colClass:'mr12',
            modelValue:'BZBM',
            label:'编制部门',
            elSelectEleAttrs:{
                'placeholder':'请输入编制部门'
            },
            options:[]
        },
        {
            type:'select',
            colClass:'mr12',
            modelValue:'SXLB',
            label:'事项类别',
            elSelectEleAttrs:{
                'placeholder':'请输入事项类别'
            },
            options:[]
        },
        {
            type:'slot',
            colClass:'mr12',
            slotName:'searchBtn'
        },
        {
            type:'slot',
            slotName:'plusBtn'
        },
        {
            type:'select',
            colClass:'mr12',
            modelValue:'XDRLB',
            label:'相对人类别',
            elSelectEleAttrs:{
                'placeholder':'请选择相对人类别'
            },
            options:[
                {
                    value:'',
                    label:'请选择'
                },
                {
                    value:'自然人',
                    label:'自然人'
                },
                {
                    value:'法人',
                    label:'法人'
                }
            ]
        },
        {
            type:'select',
            colClass:'mr12',
            modelValue:'YEAR',
            label:'年度',
            elSelectEleAttrs:{
                'placeholder':'请选择年度'
            },
            options:[]
        }
    ],
    formAttrs:{
        'label-width':'8em'
    }
}

export const commissionThreeInventoryInformationManageDetailSJQD = {
    formItemsArr:[
        {
            modelValue:"BMLX",
            label:"部门类型",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入部门类型'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入部门类型",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"DWMC",
            label:"单位名称",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入单位名称'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入单位名称",
                    trigger: 'blur'
                }
            }
        },
        {
            type:'select',
            colClass:'el-col-10 mr12',
            modelValue:'SGSS',
            label:'是否双公示',
            elSelectEleAttrs:{
                'placeholder':'请选择是否双公示'
            },
            itemOtherAttrs:{
                required:true,
                rules:[
                    {required:true,message:'请选择是否双公示',trigger:'change'}
                ]
            },
            options:[
                {
                    value:0,
                    label:'否'
                },
                {
                    value:1,
                    label:'是'
                }
            ]
        },
        {
            type:'select',
            colClass:'el-col-10 mr12',
            modelValue:'SXLB',
            label:'事项类别',
            elSelectEleAttrs:{
                'placeholder':'请选择事项类别'
            },
            itemOtherAttrs:{
                required:true,
                rules:[
                    {required:true,message:'请选择事项类别',trigger:'change'}
                ]
            },
            options:[
                {
                    value:'资质类',
                    label:'资质类'
                },
                {
                    value:'监管类',
                    label:'监管类'
                },
                {
                    value:'履约类',
                    label:'履约类'
                },
                {
                    value:'登记类',
                    label:'登记类'
                },
            ]
        },
        {
            modelValue:"XXSX",
            label:"信息事项",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入信息事项'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入信息事项",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"XDR",
            label:"相对人",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入相对人'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入相对人",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"GXFW",
            label:"共享范围",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入共享范围'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入共享范围",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"GKSX",
            label:"公开属性",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入公开属性'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入公开属性",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"FGCJ",
            label:"覆盖层级",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入覆盖层级'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入覆盖层级",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"TGZQ",
            label:"提供周期",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入提供周期'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入提供周期",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"TGFS",
            label:"提供方式",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入提供方式'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入提供方式",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"GXPL",
            label:"更新频率",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入更新频率'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入更新频率",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"BZBM",
            label:"编制部门",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入编制部门'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入编制部门",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"BBH",
            label:"版本号",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入版本号'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入版本号",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"YXQX",
            label:"有效期限",
            type:'input',
            colClass:'el-col-10 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入有效期限'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入有效期限",
                    trigger: 'blur'
                }
            }
        }

    ],
    formAttrs:{
        'label-width':'8em',
    }
}


export const commissionThreeInventoryInformationManageDetailSJQDSJX = {
    formItemsArr:[
        {
            modelValue:"A1",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A2",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A3",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A4",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A5",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A6",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A7",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A8",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A9",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A10",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A11",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A12",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A13",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A14",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A15",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A16",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A17",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A18",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A19",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A20",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A21",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A22",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A23",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A24",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A25",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A26",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A27",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A28",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A29",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
        {
            modelValue:"A30",
            label:"",
            type:'input',
            colClass:'el-col-4'
        },
    ],
    formAttrs:{
        'label-width':'1em',
    }
}

export const commissionThreeInventoryInformationManageDetailXWQD = {
    formItemsArr:[
        {
            modelValue:"DWLB",
            label:"单位类别",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入单位类别'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入单位类别",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"TGDW",
            label:"提供单位",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入提供单位'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入提供单位",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"BMMC",
            label:"部门名称",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入部门名称'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入部门名称",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"XWSX",
            label:"行为属性",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入行为属性'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入行为属性",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"XWFL",
            label:"行为分类",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入行为分类'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入行为分类",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"CDFJ",
            label:"程度分级",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入程度分级'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入程度分级",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"CLJG",
            label:"行为事项",
            type:'input',
            colClass:'el-col-24',
            elInputEleAttrs:{
                'placeholder':'请输入行为事项'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入行为事项",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"XXSX",
            label:"信息事项",
            type:'input',
            colClass:'el-col-24',
            elInputEleAttrs:{
                'placeholder':'请输入信息事项'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入信息事项",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"XDR",
            label:"相对人",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入相对人'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入相对人",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"BBH",
            label:"版本号",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入版本号'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入版本号",
                    trigger: 'blur'
                }
            }
        }
    ],
    formAttrs:{
        'label-width':'10em',
    }
}

export const commissionThreeInventoryInformationManageDetailYYQD = {
    formItemsArr:[
        {
            modelValue:"BMLX",
            label:"单位类别",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入单位类别'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入单位类别",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"YYSX",
            label:"应用事项",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入应用事项'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入应用事项",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"DWMC",
            label:"单位名称",
            type:'input',
            colClass:'el-col-24',
            elInputEleAttrs:{
                'placeholder':'请输入单位名称'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入单位名称",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"XDR",
            label:"相对人",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入相对人'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入相对人",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"YWHJ",
            label:"业务环节",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入业务环节'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入业务环节",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"YYSD",
            label:"应用手段",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入应用手段'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入应用手段",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"YYFS",
            label:"应用方式",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入应用方式'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入应用方式",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"ZDYJ",
            label:"制度依据",
            type:'input',
            colClass:'el-col-24',
            elInputEleAttrs:{
                'placeholder':'请输入制度依据'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入制度依据",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"FGCJ",
            label:"覆盖层级",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入覆盖层级'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入覆盖层级",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"YYPL",
            label:"应用频率",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入应用频率'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入应用频率",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"XTZC",
            label:"预计系统支撑",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入预计系统支撑'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入预计系统支撑",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"SXLB",
            label:"应用类别",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入应用类别'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入应用类别",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"BZBM",
            label:"编制部门",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入编制部门'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入编制部门",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"SEARCHCOUNT",
            label:"预计全年查询量",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入预计全年查询量'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入预计全年查询量",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"BBH",
            label:"版本号",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入版本号'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入版本号",
                    trigger: 'blur'
                }
            }
        }
    ],
    formAttrs:{
        'label-width':'10em',
    }
}

export const commissionThreeInventoryInformationManageDetailBBMJCQD = {
    formItemsArr:[
        {
            modelValue:"DWMC",
            label:"单位名称",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入单位名称'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入单位名称",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"BZBM",
            label:"编辑部门",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入编辑部门'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入编辑部门",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"YYSX",
            label:"应用事项",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入应用事项'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入应用事项",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"XYGLDX",
            label:"信用管理对象",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入信用管理对象'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入信用管理对象",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"LYBM",
            label:"查询信息事项来源部门",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入查询信息事项来源部门'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入查询信息事项来源部门",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"BBH",
            label:"版本号",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入版本号'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入版本号",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"XYGLCS",
            label:"信用管理措施",
            type:'input',
            colClass:'el-col-24',
            elInputEleAttrs:{
                'placeholder':'请输入信用管理措施'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入信用管理措施",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"ZDYJ",
            label:"制度依据",
            type:'input',
            colClass:'el-col-24',
            elInputEleAttrs:{
                'placeholder':'请输入制度依据'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入制度依据",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"ZDLYBM",
            label:"重点信用信息来源部门",
            type:'input',
            colClass:'el-col-24',
            elInputEleAttrs:{
                'placeholder':'请输入重点信用信息来源部门(限5家)'
            }
        }
    ],
    formAttrs:{
        'label-width':'12em',
    }
}


export const commissionThreeInventoryInformationManageDetailQTBMJCQD = {
    formItemsArr:[
        {
            modelValue:"BZBM",
            label:"编辑部门",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入编辑部门'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入编辑部门",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"LHJCDX",
            label:"联合奖惩对象",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入联合奖惩对象'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入联合奖惩对象",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"JYSYBM",
            label:"建议使用部门",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入建议使用部门'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入建议使用部门",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"JYGLCS",
            label:"建议管理措施",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入建议管理措施'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入建议管理措施",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"ZDYJ",
            label:"制度依据",
            type:'input',
            colClass:'el-col-24',
            elInputEleAttrs:{
                'placeholder':'请输入制度依据'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入制度依据",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"ZDJYSYBM",
            label:"重点建议使用部门",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入重点建议使用部门（限5家）'
            },
        },
        {
            modelValue:"BBH",
            label:"版本号",
            type:'input',
            colClass:'el-col-12',
            elInputEleAttrs:{
                'placeholder':'请输入版本号'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入版本号",
                    trigger: 'blur'
                }
            }
        },
    ],
    formAttrs:{
        'label-width':'12em',
    }
}


export const commissionCreditInformationManageHome = {
    formItemsArr:[
        {
            type:'select',
            colClass:'mr12',
            modelValue:'UNITCODE',
            label:'来源单位',
            elSelectEleAttrs:{
                'placeholder':'请输入来源单位'
            },
            options:[]
        },
        {
            type:'date-picker',
            modelValue:'START_DATE',
            label:'开始时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'date-picker',
            modelValue:'END_DATE',
            label:'结束时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'slot',
            slotName:'searchBtn'
        }
    ]
}

export const commissionCreditInformationManageEdit = {
    formItemsArr:[
        {
            type:'select',
            colClass:'mr12',
            modelValue:'UNITTYPE',
            label:'事项类别',
            defaultValue:'1',
            elSelectEleAttrs:{
                'placeholder':'请输入事项类别'
            },
            options:[
                {
                    value:"1",
                    label:'许可'
                },
                {
                    value:"2",
                    label:'处罚'
                },
                {
                    value:"3",
                    label:'逾期'
                },
            ]
        },
        {
            type:'slot',
            slotName:'searchBtn'
        }
    ]
}


export const rewardsAndPunishmentsMeasureManage = {
    formItemsArr:[
        {
            type:'input',
            modelValue:'BWLMC',
            label:'备忘录名称',
            colClass:'mr12',
            elInputEleAttrs:{
                'placeholder':'请输入备忘录名称'
            }
        },
        {
            type:'input',
            modelValue:'ZRBM',
            label:'部门名称',
            colClass:'mr12',
            elInputEleAttrs:{
                'placeholder':'请输入责任部门名称'
            }
        },
        {
            type:'slot',
            slotName:'searchBtn'
        },
        {
            type:'slot',
            slotName:'plusBtn'
        }
    ]
}

export const rewardsAndPunishmentsMeasureManageDetail = {
    formItemsArr:[
        {
            modelValue:"BWLMC",
            label:"备忘录名称",
            type:'input',
            colClass:'el-col-22',
            elInputEleAttrs:{
                'placeholder':'请输入备忘录名称'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入备忘录名称",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"CSJB",
            label:"级别",
            type:'input',
            colClass:'el-col-22',
            elInputEleAttrs:{
                'placeholder':'请输入级别'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入级别",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"JCLXMC",
            label:"奖惩类型",
            type:'input',
            colClass:'el-col-22',
            elInputEleAttrs:{
                'placeholder':'请输入奖惩类型'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入奖惩类型",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"ZRBM",
            label:"建议责任部门",
            type:'input',
            colClass:'el-col-22',
            elInputEleAttrs:{
                'placeholder':'请输入建议责任部门'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入建议责任部门",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"TIME",
            label:"印发时间",
            type:'input',
            colClass:'el-col-22',
            elInputEleAttrs:{
                'placeholder':'请输入印发时间'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入印发时间",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"CSMC",
            label:"措施",
            type:'input',
            colClass:'el-col-22',
            elInputEleAttrs:{
                'placeholder':'请输入措施'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入措施",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"BWLID",
            label:"备忘录编号",
            type:'input',
            colClass:'el-col-22',
            elInputEleAttrs:{
                'placeholder':'请输入备忘录编号'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入备忘录编号",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"JCLX",
            label:"奖惩类型编码",
            type:'input',
            colClass:'el-col-22',
            elInputEleAttrs:{
                'placeholder':'请输入奖惩类型编码'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入奖惩类型编码",
                    trigger: 'blur'
                }
            }
        },
        {
            modelValue:"TGDW",
            label:"信息提供单位",
            type:'input',
            colClass:'el-col-22',
            elInputEleAttrs:{
                'placeholder':'请输入信息提供单位'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入信息提供单位",
                    trigger: 'blur'
                }
            }
        },
    ],
    formAttrs:{
        'label-width':'12em',
    }
}

export const combinedRewardAndPunishmentsMeasureManage = {
    formItemsArr:[
        {
            type:'select',
            colClass:'mr12',
            modelValue:'SAXX',
            label:'事项名称',
            elSelectEleAttrs:{
                'placeholder':'请输入事项名称'
            },
            options:[]
        },
        {
            type:'input',
            modelValue:'DXDM',
            label:'证件号码',
            colClass:'mr12',
            elInputEleAttrs:{
                'placeholder':'请输入证件号码'
            }
        },
        {
            type:'input',
            modelValue:'DXMC',
            label:'相对人名称',
            colClass:'mr12',
            elInputEleAttrs:{
                'placeholder':'请输入相对人名称'
            }
        },
        {
            type:'slot',
            slotName:'searchBtn'
        },
        {
            type:'slot',
            slotName:'plusBtn'
        },
        {
            type:'date-picker',
            modelValue:'START',
            label:'开始时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'date-picker',
            modelValue:'END',
            label:'结束时间',
            colClass:'mr12',
            options:[

            ]
        }
    ]
}

export const combinedRewardAndPunishmentsMeasureManageCaseHistory = {
    formItemsArr:[
        {
            type:'input',
            modelValue:'DXLB',
            label:'对象类别',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入对象类别'
            }
        },
        {
            type:'input',
            modelValue:'DXDM',
            label:'对象代码',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入对象代码'
            }
        },
        {
            type:'input',
            modelValue:'DXMC',
            label:'对象名称',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入对象名称'
            }
        },
        {
            type:'input',
            modelValue:'YWSX',
            label:'业务事项',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入业务事项'
            }
        },
        {
            type:'input',
            modelValue:'HJ',
            label:'环节',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入环节'
            }
        },
        {
            type:'input',
            modelValue:'CSID',
            label:'措施ID',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入措施ID'
            }
        },
        {
            type:'input',
            modelValue:'CSMC',
            label:'措施名称',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入措施名称'
            }
        },
        {
            type:'input',
            modelValue:'JCLX',
            label:'奖惩类型',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入奖惩类型'
            }
        },
        {
            type:'input',
            modelValue:'JCSJ',
            label:'执行奖惩时间',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入执行奖惩时间'
            }
        },
        {
            type:'input',
            modelValue:'SAXX',
            label:'对象涉案信息',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入对象涉案信息'
            }
        },
        {
            type:'input',
            modelValue:'ZDYJ',
            label:'制度依据',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入制度依据'
            }
        }
    ],
    formAttrs:{
        'label-width':'8em'
    }
}


export const combinedRewardAndPunishmentsMeasureManageMatterRuleConnect = {
    formItemsArr:[
        {
            type:'input',
            modelValue:'YWSX',
            label:'业务事项',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入业务事项'
            }
        },
        {
            type:'input',
            modelValue:'ZDYJ',
            label:'制度依据',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入制度依据'
            }
        },
    ],
    formAttrs:{
        'label-width':'8em'
    }
}

export const matterImputationStaticsSituation = {
    formItemsArr:[
        {
            type:'date-picker',
            modelValue:'START_DATE',
            label:'开始时间',
            colClass:'el-col-6 mr12',
            options:[

            ]
        },
        {
            type:'date-picker',
            modelValue:'END_DATE',
            label:'结束时间',
            colClass:'el-col-6 mr12',
            options:[

            ]
        },
        {
            type:'slot',
            slotName:'searchBtn'
        },
        {
            type:'slot',
            slotName:'plusBtn'
        },
    ]
}


export const dataPushSituationMonthlySituation = {
    formItemsArr:[
        {
            type:'date-picker',
            modelValue:'YEAR',
            label:'选择年份',
            colClass:'el-col-6 mr12',
            options:[],
            elDatePickerAttrs:{
                'value-format':'YYYY',
                format:"YYYY",
                type:"year"
            }
        },
        {
            type:'slot',
            slotName:'searchBtn'
        },
    ]
}

export const creditRepairHome = {
    formItemsArr:[
        {
            type:'date-picker',
            modelValue:'START_DATE',
            label:'开始时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'date-picker',
            modelValue:'END_DATE',
            label:'结束时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'slot',
            slotName:'searchBtn'
        }
    ]
}


export const creditRepairEdit = {
    formItemsArr:[
        {
            type:'date-picker',
            modelValue:'START_DATE',
            label:'开始时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'date-picker',
            modelValue:'END_DATE',
            label:'结束时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'slot',
            slotName:'searchBtn'
        }
    ]
}

export const HousingAndConstructionAreaStatics = {
    formItemsArr:[
        {
            type:'date-picker',
            modelValue:'START_DATE',
            label:'开始时间',
            colClass:'el-col-6 mr12',
            options:[],
            elDatePickerAttrs:{
                'value-format':'YYYY-MM',
                format:"YYYY-MM",
                type:"month"
            }
        },
        {
            type:'date-picker',
            modelValue:'END_DATE',
            label:'结束时间',
            colClass:'el-col-6 mr12',
            options:[],
            elDatePickerAttrs:{
                'value-format':'YYYY-MM',
                format:"YYYY-MM",
                type:"month"
            }
        },
        {
            type:'slot',
            slotName:'searchBtn'
        },
    ]
}

export const userManageHome = {
    formItemsArr:[
        {
            type:'input',
            modelValue:'A_NAME',
            label:'用户名称',
            colClass:'mr12',
            elInputEleAttrs:{
                'placeholder':'请输入用户名称'
            }
        },
        {
            type:'slot',
            slotName:'searchBtn'
        },
        {
            type:'slot',
            slotName:'plusBtn'
        }
    ]
}

export const UserManageDetailForm = {
    formItemsArr:[
        {
            type:'input',
            label:'用户名',
            colClass:'mr12',
            modelValue:'USERNAME',
            elInputEleAttrs:{
                disabled:true
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入用户名",
                    trigger: 'blur'
                }
            }
        },
        {
            type:'input',
            label:'用户密码',
            colClass:'mr12',
            modelValue:'PASSWORD',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入用户密码",
                    trigger: 'blur'
                }
            }
        },
        {
            type:'input',
            label:'确认密码',
            colClass:'mr12',
            modelValue:'CONFIRMPASSWORD',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入确认密码",
                    trigger: 'blur'
                }
            }
        },
        {
            type:'input',
            label:'用户姓名',
            colClass:'mr12',
            modelValue:'NAME',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入用户姓名",
                    trigger: 'blur'
                }
            }
        },
        {
            colClass:'mr12',
            type:'select',
            label:'所属单位',
            modelValue:'UNIT',
            options:[],
            itemOtherAttrs:{
                required:true,
                rules:[
                    {required:true,message:'请选择所属单位',trigger:'change'}
                ]
            }
        },
        {
            colClass:'mr12',
            type:'select',
            label:'所属部门',
            modelValue:'DEPARTMENT',
            options:[]
        },
        {
            type:'input',
            label:'电子邮箱',
            colClass:'mr12',
            modelValue:'MAIL'
        },
        {
            type:'input',
            label:'联系电话',
            colClass:'mr12',
            modelValue:'CONTACT'
        },
        {
            type:'input',
            label:'手机号码',
            colClass:'mr12',
            modelValue:'TELPHONE'
        },
        {
            type:'select',
            label:'应用事项',
            colClass:'mr12',
            modelValue:'YYSX_LISE',
            options:[],
            elSelectEleAttrs:{
                multiple:true
            }
        },
    ],
    formAttrs:{
        'label-width':'8em'
    }
}

export const unitManageHome = {
    formItemsArr:[
        {
            type:'input',
            modelValue:'A_NAME',
            label:'单位名称',
            colClass:'mr12',
            elInputEleAttrs:{
                'placeholder':'请输入单位名称'
            }
        },
        {
            type:'slot',
            slotName:'searchBtn'
        },
        {
            type:'slot',
            slotName:'plusBtn'
        }
    ]
}

export const unitManageDetailForm = {
    formItemsArr:[
        {
            type:'input',
            label:'单位名称',
            colClass:'mr12',
            modelValue:'NAME',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入单位名称",
                    trigger: 'blur'
                }
            }
        },
        {
            type:'input',
            label:'单位地址',
            colClass:'mr12',
            modelValue:'ADDRESS',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入单位地址",
                    trigger: 'blur'
                }
            }
        },
        {
            type:'input',
            label:'负责人',
            colClass:'mr12',
            modelValue:'MANAGER',
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入负责人",
                    trigger: 'blur'
                }
            }
        },
        {
            type:'input',
            label:'邮政编码',
            colClass:'mr12',
            modelValue:'ZIPCODE'
        },
        {
            type:'input',
            label:'联系电话',
            colClass:'mr12',
            modelValue:'TELEPHONE'
        },
        {
            type:'input',
            label:'传真号码',
            colClass:'mr12',
            modelValue:'FAXNUM'
        },
        {
            type:'input',
            label:'电子邮箱',
            colClass:'mr12',
            modelValue:'MAIL'
        },
        {
            type:'input',
            label:'所属部门',
            colClass:'mr12',
            modelValue:'DEPARTMENT'
        }
    ],
    formAttrs:{
        'label-width':'8em'
    }
}
export const unitManagerDepartmentSettingDialog = {
    formItemsArr:[
        {
            type:'input',
            modelValue:'DEPARTMENT',
            label:'下属部门',
            colClass:'el-col-22 mr12',
            elInputEleAttrs:{
                'placeholder':'请输入下属部门'
            },
            itemOtherAttrs:{
                required:true,
                rules:{
                    required:true,
                    message:"请输入下属部门",
                    trigger: 'blur'
                }
            }
        },
    ],
    formAttrs:{
        'label-width':'8em'
    }
}
export const userLog = {
    formItemsArr:[
        {
            type:'input',
            modelValue:'GJZ',
            label:'关键字',
            colClass:'mr12',
            elInputEleAttrs:{
                'placeholder':'请输入关键字'
            }
        },
        {
            type:'date-picker',
            modelValue:'START_DATE',
            label:'开始时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'date-picker',
            modelValue:'END_DATE',
            label:'结束时间',
            colClass:'mr12',
            options:[

            ]
        },
        {
            type:'slot',
            slotName:'searchBtn'
        }
    ]
}
